# Get Organization (/api-reference/get-organization)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 484 · updated: 2026-09-06 -->
Related: [List Inboxes](/api-reference/list-inboxes.md), [Create Inbox](/api-reference/create-inbox.md), [Get Inbox](/api-reference/get-inbox.md), [Update Inbox](/api-reference/update-inbox.md), [Delete Inbox](/api-reference/delete-inbox.md), [List Pods](/api-reference/list-pods.md)

# Get Organization

`GET /v0/organizations`

Get the current organization.

## OpenAPI

```json
{
  "security": [
    {
      "BearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "description": "",
      "content": {
        "application/json": {
          "schema": {
            "title": "Organization",
            "type": "object",
            "description": "Organization details with usage limits and counts.",
            "properties": {
              "organization_id": {
                "title": "OrganizationId",
                "type": "string",
                "description": "ID of organization."
              },
              "inbox_count": {
                "type": "integer",
                "description": "Current number of inboxes."
              },
              "domain_count": {
                "type": "integer",
                "description": "Current number of domains."
              },
              "inbox_limit": {
                "type": "integer",
                "nullable": true,
                "description": "Maximum number of inboxes allowed."
              },
              "domain_limit": {
                "type": "integer",
                "nullable": true,
                "description": "Maximum number of domains allowed."
              },
              "updated_at": {
                "type": "string",
                "format": "date-time",
                "description": "Time at which organization was last updated."
              },
              "created_at": {
                "type": "string",
                "format": "date-time",
                "description": "Time at which organization was created."
              }
            },
            "required": [
              "organization_id",
              "inbox_count",
              "domain_count",
              "updated_at",
              "created_at"
            ]
          }
        }
      }
    }
  }
}
```
